<div class="banner-interno" fxLayout.gt-sm="row" fxLayout="column" fxLayoutAlign="center center" fxLayoutAlign.gt-sm="space-between center">
    <div class="container">
        <div fxLayout.sm="column" fxLayout.xs="column" fxLayoutAlign.sm="center center" fxLayoutAlign.xs="center center">
            <h1>Envios y Devoluciones</h1>
        </div>
    </div>
</div>
<div class="container">
    <div fxLayout="row wrap" fxLayoutAlign="center start" fxLayoutGap.gt-md="2%">
        <div fxFlex="98" fxFlex.gt-md="23" class="filters-left">
            <mat-accordion>
                <mat-expansion-panel [expanded]="expand" [disabled]="expand" #mep="matExpansionPanel">
                    <mat-expansion-panel-header>
                        <mat-panel-title>
                            INFORMACION
                        </mat-panel-title>
                    </mat-expansion-panel-header>
                    <mat-panel-description>
                        <mat-list>
                            <mat-list-item (click)="mep.expanded = this.hideExp; scroll(ventas)">
                                <p mat-line>Ventas</p>
                            </mat-list-item>
                            <mat-list-item (click)="mep.expanded = this.hideExp; scroll(garantias)">
                                <p mat-line>Garantias</p>
                            </mat-list-item>
                            <mat-list-item (click)="mep.expanded = this.hideExp; scroll(envios)">
                                <p mat-line>Envios</p>
                            </mat-list-item>
                            <mat-list-item (click)="mep.expanded = this.hideExp; scroll(devoluciones)">
                                <p mat-line>Devoluciones</p>
                            </mat-list-item>
                            <mat-list-item (click)="mep.expanded = this.hideExp; scroll(anexos)">
                                <p mat-line>Anexos y Preguntas Frecuentes</p>
                            </mat-list-item>
                        </mat-list>
                    </mat-panel-description>
                </mat-expansion-panel>
            </mat-accordion>
        </div>
        <div #ventas class="border" fxFlex="100" fxFlex.xs="100" fxFlex.gt-md="73">
            <div fxLayout="row wrap" fxLayoutAlign="center center" fxLayoutGap.gt-xs="30px">
                <div fxFlex="100" fxFlex.xs="100" fxFlex.gt-md="100">
                    <div class="titulo-catalogo">
                        <mat-toolbar>
                            <span>VENTAS</span>
                        </mat-toolbar>
                    </div>
                    <br>
                    <br>
                    <ul>
                        <li>
                            <b>1.1.</b> Lorem ipsum dolor sit, amet consectetur adipisicing elit. Accusamus molestias voluptatibus sed delectus, dolorem, fuga praesentium consectetur iusto totam error distinctio, itaque eveniet tenetur quos. Numquam animi
                            corrupti molestiae distinctio!
                        </li>
                        <br>
                        <br>
                        <li>
                            <b>1.2.</b> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloremque asperiores quisquam aperiam fuga sunt tempora, perspiciatis pariatur ratione omnis quidem officia beatae, fugit nam porro, adipisci provident
                            nemo. Similique, iure!
                        </li>
                        <br>
                        <br>
                        <li>
                            <b>1.3.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Nostrum, autem. Minima commodi tenetur maxime quas veritatis natus eius id temporibus, voluptas iure provident dignissimos perspiciatis ex praesentium odio
                            necessitatibus amet.
                        </li>
                    </ul>
                    <br>
                    <br>
                    <div #garantias class="titulo-catalogo">
                        <mat-toolbar>
                            <span>GARANTIAS</span>
                        </mat-toolbar>
                    </div>
                    <br>
                    <br>
                    <ul>
                        <li>
                            <b>2.1.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo incidunt dicta, atque alias odit temporibus exercitationem eum voluptate cumque sit sequi quos hic porro officia ipsam a veniam sunt recusandae!
                        </li>
                        <br>
                        <li>
                            <b>2.2.</b> Lorem ipsum dolor, sit amet consectetur adipisicing elit. Minima perspiciatis deleniti, praesentium quas accusamus ipsa dolorum libero, vero adipisci iure voluptas doloribus reprehenderit fugiat consequatur corrupti,
                            illo vel. Eaque, quos.
                        </li>
                        <br>
                        <li>
                            <b>2.3.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus at praesentium minima sunt, expedita odio perspiciatis? Recusandae quasi, ipsa sequi earum, aliquam voluptatum aperiam modi reiciendis sapiente
                            ipsum, atque aspernatur?
                        </li>
                        <br>
                        <li>
                            <b>2.4.</b> Lorem ipsum dolor, sit amet consectetur adipisicing elit. Modi ratione sapiente possimus magni non amet numquam est optio quae deleniti dolorum quas, laboriosam minus alias exercitationem odit, laudantium a itaque!
                        </li>
                        <br>
                        <li>
                            <b>2.5.</b> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Officia ex nam consectetur sequi commodi dicta in non? Neque delectus maiores facere, maxime, nobis earum, nisi optio quam laudantium obcaecati voluptates?
                        </li>
                        <br>
                        <li>
                            <b>2.6.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos ratione accusantium iure vel animi harum perferendis. Voluptatum id dolore aliquid repellendus. Repudiandae, incidunt pariatur. Obcaecati at explicabo
                            soluta culpa perferendis?
                        </li>
                        <br>
                        <li>
                            <b>2.7.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam architecto, voluptatum voluptatem provident eligendi ut placeat natus rerum vel mollitia voluptas perferendis ipsum voluptates soluta, pariatur fugit
                            tempora deleniti ipsam.
                        </li>
                        <br>
                        <li>
                            <b>2.8.</b> Lorem ipsum dolor sit amet consectetur, adipisicing elit. Iusto aut cum, quo commodi ea distinctio quae repellendus corporis nam expedita nulla, repudiandae nesciunt rerum, ab soluta quis optio! Quo, assumenda!
                        </li>
                        <br>
                        <li>
                            <b>2.9.</b> Lorem ipsum dolor, sit amet consectetur adipisicing elit. Facilis quidem animi quod ducimus, dolor numquam corporis? Cumque, at nihil hic ducimus aut unde explicabo dolore, a sit autem similique! Corporis!
                        </li>
                        <br>
                        <li>
                            <b>2.10.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Culpa, voluptatibus. Optio expedita nemo, atque suscipit pariatur error veniam voluptatibus aliquid! Nisi ullam officia omnis optio et doloribus quaerat
                            officiis asperiores!
                        </li>
                        <br>
                        <li>
                            <b>2.11.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Omnis, quibusdam aspernatur doloribus distinctio beatae, nisi ab cupiditate architecto alias inventore rerum dolorum corrupti sint iure itaque? Nostrum consequatur
                            veritatis nobis?
                        </li>
                        <br>
                        <li>
                            <b>2.12.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Possimus, eos? Voluptatum cum facere voluptas cumque recusandae nisi debitis, facilis officiis tempora at iure. Porro, ipsam molestiae dolorum sed magnam
                            animi.
                        </li>
                        <br>
                        <li>
                            <b>2.13.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus sapiente rem, libero ratione id maxime cupiditate ipsum, facilis porro nisi aspernatur accusantium, quod esse provident minima laboriosam earum? Cupiditate,
                            perferendis. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis amet quia nesciunt incidunt, voluptatibus vel, accusamus repellendus, at excepturi cumque numquam. Perferendis magnam ab id nobis tempora autem
                            aliquid enim. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Odit cum qui beatae aspernatur quos repellat consequatur facilis, accusamus, tempore id quam amet dolore consequuntur rem similique voluptatum sed nobis
                            ea!
                        </li>
                        <br>
                        <li>
                            <b>2.14.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Deleniti error voluptate rem, modi beatae, illum corporis ex odio cupiditate soluta velit veniam consequatur quasi repudiandae optio magni natus impedit
                            ipsum!
                        </li>
                        <br>
                        <li>
                            <b>2.15.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos animi velit modi beatae deleniti reprehenderit soluta maxime, in, error voluptatum debitis pariatur libero tempora dignissimos natus. Necessitatibus
                            ratione nihil nam?
                        </li>
                        <br>
                        <li>
                            <b>2.16.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Blanditiis numquam, doloremque recusandae non impedit itaque eius, enim optio dolores dolorem nemo qui expedita consequatur facilis est et quisquam modi
                            pariatur!
                        </li>
                        <br>
                    </ul>
                    <br>
                    <br>
                    <div #envios class="titulo-catalogo">
                        <mat-toolbar>
                            <span>ENVIOS</span>
                        </mat-toolbar>
                    </div>
                    <br>
                    <br>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis explicabo, a ipsam odit rem nesciunt reprehenderit ipsum iusto, ab aliquid deserunt beatae asperiores sapiente aliquam repellat recusandae molestias velit perspiciatis.</p>
                    <br>
                    <br>
                    <ul>
                        <li>
                            <b>3.1.</b> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laboriosam ratione quibusdam asperiores? Officia iste quaerat temporibus, esse non ipsum, saepe nam nobis placeat neque error voluptates quis quasi minus
                            ullam.
                        </li>
                        <br>
                        <li>
                            <b>3.2.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Libero laborum dignissimos labore voluptatem! Nemo asperiores pariatur praesentium cupiditate aut suscipit? Ipsa incidunt voluptatem sit amet natus quae mollitia
                            fuga unde.
                        </li>
                        <br>
                        <li>
                            <b>3.3.</b> Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dignissimos sunt repellat excepturi consequatur beatae aut? Tenetur, sed! Et eveniet iusto voluptatem, assumenda placeat ad non ipsam? Temporibus recusandae
                            omnis assumenda?
                        </li>
                        <br>
                        <li>
                            <b>3.4.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempore quas nam sunt laboriosam animi quaerat, quae voluptates magnam, ullam dolorem, labore similique est dolor aut repellat? Corporis tenetur quae molestiae.
                        </li>
                        <br>
                        <li>
                            <b>3.5.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Temporibus sint, odio veniam soluta atque odit aspernatur eius ipsa explicabo praesentium corporis voluptate mollitia tenetur aliquid aliquam numquam quisquam
                            suscipit amet. Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos, placeat ipsum earum quod dolorem ipsam, aspernatur saepe accusantium mollitia iusto itaque praesentium tenetur possimus odit amet natus nisi molestias
                            officia! Lorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati nobis magni voluptas quod provident saepe repellat omnis consectetur. Ea veritatis in quis ad molestiae expedita qui ducimus nam hic ab?
                        </li>
                        <br>
                        <li>
                            <b>3.6.</b> Lorem ipsum dolor, sit amet consectetur adipisicing elit. Consequatur voluptates nesciunt impedit soluta ducimus dolores odit deleniti, totam officiis dolorem, non sequi pariatur quaerat, omnis eum nobis voluptas
                            magnam exercitationem! Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur asperiores, hic temporibus atque labore eius non inventore animi tenetur nostrum saepe voluptate consequatur, delectus ratione optio
                            quod veniam perferendis officia! Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ratione eaque, numquam rem similique cupiditate optio, consectetur magnam, repellat blanditiis iure voluptas temporibus aliquid dolores
                            hic. Fuga veniam quisquam beatae cum.
                        </li>
                        <br>
                    </ul>
                    <br>
                    <br>
                    <div #devoluciones class="titulo-catalogo">
                        <mat-toolbar>
                            <span>DEVOLUCIONES</span>
                        </mat-toolbar>
                    </div>
                    <br>
                    <br>
                    <ul>
                        <li>
                            <b>4.1.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Harum quaerat perferendis nisi, dolorem accusamus saepe deleniti, molestiae adipisci fugiat tempora possimus asperiores minus eos quos, vero suscipit numquam
                            ducimus sapiente. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate saepe neque atque nesciunt, minima reprehenderit delectus laborum unde nisi repellendus modi molestiae perspiciatis animi, quae maxime accusantium
                            vel porro amet. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequuntur, incidunt! Vero debitis dicta quam facilis aliquam, cupiditate recusandae adipisci labore eligendi possimus, sit autem quos, obcaecati natus
                            id dignissimos explicabo!
                        </li>
                        <br>
                        <li>
                            <b>4.2.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus itaque quod facere laudantium, nemo amet quae perspiciatis accusantium officia ab architecto porro sit odit nostrum temporibus sequi in at ipsam?
                        </li>
                        <br>
                        <li>
                            <b>4.3.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Unde asperiores quasi dolor perspiciatis minus adipisci error nostrum nam, ea officia praesentium laboriosam ipsam cum, velit impedit eius facilis a sed!
                            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Aspernatur facere, quam laudantium vel molestiae saepe expedita voluptas optio nostrum natus nobis repellendus est totam iure voluptates dolores cumque aliquid voluptatibus!
                        </li>
                        <br>
                        <li>
                            <b>4.4.</b> Lorem ipsum dolor, sit amet consectetur adipisicing elit. Cum hic odio corporis, eos ab rem officiis obcaecati laboriosam. Harum consequatur dicta porro similique illum atque dolores asperiores excepturi sint libero.
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi sequi debitis commodi ipsum ab officia provident sapiente, esse accusamus iure, quod explicabo in minima culpa quasi odio dolor possimus beatae!
                        </li>
                        <br>
                        <li>
                            <b>4.5.</b> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos aliquid repudiandae possimus nisi adipisci? Nulla excepturi doloribus ipsum saepe! Suscipit repellendus quis sint vitae. Nesciunt officia repudiandae
                            a necessitatibus velit! Lorem, ipsum dolor sit amet consectetur adipisicing elit. Nihil obcaecati consequuntur eos distinctio, eveniet cumque voluptatum delectus quae dignissimos, quibusdam, eius quas autem libero consequatur
                            illum optio voluptatibus. Consequuntur, sunt? Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequatur ipsam quaerat rem explicabo voluptatum veritatis nobis maiores, quam, sint vel debitis possimus, mollitia similique
                            eveniet ratione quidem non ab quos!
                        </li>
                        <br>
                        <li>
                            <b>4.6.</b>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla vero voluptatibus dolorem omnis sit, quam incidunt! Officiis commodi, debitis reiciendis repellendus, voluptates sapiente enim, nobis hic repudiandae
                            laborum soluta. Amet?
                        </li>
                        <br>
                    </ul>
                    <br>
                    <br>
                    <div #anexos class="titulo-catalogo">
                        <mat-toolbar>
                            <span>ANEXOS Y PREGUNTAS FRECUENTES</span>
                        </mat-toolbar>
                    </div>
                    <br>
                    <ul>
                        <li>
                            <b>5.1.</b> Lorem, ipsum dolor sit amet consectetur adipisicing elit. Corporis quam dignissimos dolorum rerum non nesciunt suscipit voluptate aspernatur voluptas quaerat blanditiis autem commodi eius, dolor numquam incidunt.
                            Distinctio, quisquam minus?
                        </li>
                        <br>
                        <li>
                            <b>5.2.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Autem, iusto reprehenderit. Corrupti temporibus non explicabo commodi, ratione reiciendis beatae neque omnis voluptatum doloribus enim pariatur vero cumque
                            soluta vitae laborum?
                        </li>
                        <br>
                        <li>
                            <b>5.3.</b> Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quasi totam numquam rerum consequuntur, necessitatibus hic distinctio at ipsa optio repellendus adipisci omnis unde mollitia iure non quam soluta et iste!
                        </li>
                        <br>
                        <li>
                            <b>5.4.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Veritatis quae ipsum voluptatibus. Ipsam ad eaque recusandae doloribus nihil quasi distinctio, harum, optio quia totam dignissimos, suscipit excepturi aut
                            modi nam?
                            <a fxLayout="column">•Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sequi laudantium ab minus ex ad nostrum eveniet illo inventore eligendi, ea quisquam consequuntur facilis voluptatum, quo placeat laborum, deserunt atque sed.</a>
                            <a fxLayout="column">-Lorem ipsum dolor sit amet </a>
                            <a fxLayout="column">-Lorem ipsum dolor sit amet </a>
                            <a fxLayout="column">-Lorem ipsum dolor sit amet m

                                </a>
                        </li>
                        <br>
                        <li>
                            <b>5.5.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Veritatis quae ipsum voluptatibus.
                            <a fxLayout="column">•Lorem ipsum dolor sit, amet consectetur adipisicing elit. Dolorum ex aperiam quisquam, cumque vero perferendis delectus distinctio culpa quibusdam reiciendis eos quod esse? Corporis delectus cupiditate quas culpa, cumque blanditiis?</a>
                        </li>
                        <br>
                    </ul>
                    <br>
                    <br>
                </div>
            </div>
        </div>
    </div>
</div>